rsb::rsb_spsm Interface Reference

ISO C BINDING interface to rsb_spsm. More...

## Public Member Functions

integer(c_int) function | rsb_spsm (transt, alphap, mtxtp, nrhs, order, betap, bp, ldb, cp, ldc)

## Detailed Description

ISO C BINDING interface to rsb_spsm.

## Constructor & Destructor Documentation

## rsb_spsm()

integer(c_int) function rsb::rsb_spsm::rsb_spsm | ( | integer(c_int), value | transt,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxtp,
|  | integer(c_rsb_int_knd_), value | nrhs,
|  | integer(c_int), value | order,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | bp,
|  | integer(c_rsb_int_knd_), value | ldb,
|  | type(c_ptr), value | cp,
|  | integer(c_rsb_int_knd_), value | ldc )

The documentation for this interface was generated from the following file:

- rsb.F90